Subject: Last Call: Multicast Address Dynamic Client Allocation Protocol (MADCAP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 10 Mar 1999 08:38:02 -0500

The IESG has received a request from the Multicast-Address Allocation
Working Group to consider Multicast Address Dynamic Client Allocation
Protocol (MADCAP) <draft-ietf-malloc-madcap-04.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 31, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-malloc-madcap-04.txt